1.0
1.0
get /v1/backups/check-filesystem-duplication
Description
Filesystem 경로 중복 체크
상태 ACTIVE (DEPRECATED)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.0 | 20260331 |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| query | filesystem_path required | 백업 대상 파일 시스템 경로 Example : /aaa | string | None |
| query | server_uuid required | Backup 서버 UUID Example : 89f5ef44-1021-4a5c-8e06-fbb289eac366 | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | CheckFileSystemDuplicationResponse |
| 401 | Unauthorized | None |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/backups/check-filesystem-duplication?filesystem_path={filesystem_path}&server_uuid={server_uuid}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = backup 1.0"
Example HTTP response
Response 200
{
"result": true
}